.dynamicImages2{transition: opacity 0.6s ease-in-out; height: 100%;}
.descripionImgContainer2 { max-height: 700px; transition: all 0.3s ease-in-out;}
.bg-image-props2{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    transition: all 0.3s ease-in-out;
}
.DynamicContentsPrint.row.flex-column>*{ padding: 0;}
.cardsContainer{ padding: 0;}